/* @font-face {
    font-family: "dinBold";
    src: url("../font/DIN-Bold.otf");
    font-display: swap;
}

@font-face {
    font-family: "dinBlack";
    src: url("../font/DIN-Black.otf");
    font-display: swap;
}

@font-face {
    font-family: "dinLight";
    src: url("../font/DIN-Light.otf");
    font-display: swap;
}

@font-face {
    font-family: "dinMedium";
    src: url("../font/DIN-Medium.otf");
    font-display: swap;
}

@font-face {
    font-family: "phr";
    src: url("../font/Alibaba-PuHuiTi-Regular.ttf");
    font-display: swap;
}
@font-face {
    font-family: "phm";
    src: url("../font/Alibaba-PuHuiTi-Medium.ttf");
    font-display: swap;
}
@font-face {
    font-family: "phb";
    src: url("../font/Alibaba-PuHuiTi-Bold.ttf");
    font-display: swap;
}
@font-face {
    font-family: "phl";
    src: url("../font/Alibaba-PuHuiTi-Light.ttf");
    font-display: swap;
} */

* {
    font-family: "phr";
}

body {
    -webkit-text-size-adjust: 100%;
    min-width: 1220px;
    --themeColorA: #73a9f8;
    --themeColorB: #f96049;
    --themeColorC: #7d88f2;
}

a {
    outline: none;
}

html {
    background-color: #f5f5f5;
}

[v-cloak] {
    display: none !important;
}

.hide {
    display: none !important;
}

.icon {
    width: 1em;
    height: 1em;
    vertical-align: -0.15em;
    fill: currentColor;
    overflow: hidden;
}

#mainPart {
    display: flex;
    flex-flow: column;
}
.body {
    flex: 1;
}

.mainContent {
    width: 1200px;
    margin: 0 auto;
}

/* 多余文字截取 */
.limit1 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
}
.limit2 {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    word-break: break-all;
}
.limit3 {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

/* 头部 */
.header {
    width: 100%;
    height: 110px;
    background: url("../images/headerBack.jpg") center no-repeat;
    background-size: 100% 100%;
}
.header > .mainContent {
    position: relative;
    height: 100%;
    padding-top: 7px;
}
.welcome {
    width: 100%;
    height: 17px;
    font-family: "phr";
    font-size: 12px;
    line-height: 17px;
    color: white;
}
.logoGroup {
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
}
.logoGroup > .logo {
    width: 185px;
    height: 50px;
    background: url("../images/logo.png") center no-repeat;
    background-size: 100% 100%;
    margin-top: 10px;
}
.logoGroup > .logoBar {
    width: 5px;
    height: 25px;
    background-color: #ffcc00;
    margin-left: 10px;
}
.logoGroup > p {
    font-family: "phm";
    font-size: 18px;
    color: white;
    margin-left: 5px;
    line-height: 1em;
}
.quickBtn {
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    position: absolute;
    top: 50%;
    right: 0;
}
.quickBtn > a {
    width: 134px;
    height: 40px;
    border: 1px solid #ffcc00;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "phr";
    font-size: 12px;
    line-height: 1em;
    cursor: pointer;
    transition: all 0.1s linear;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
}
.quickBtn > a:nth-child(1) {
    background-color: #ffcc00;
    margin-right: 10px;
}
.quickBtn > a:nth-child(1) > div {
    background: url("../images/cart.png") center no-repeat;
    background-size: 100% 100%;
}
.quickBtn > a:nth-child(1):hover {
    background-color: #ffea98;
}
.quickBtn > a:nth-child(2) {
    background-color: white;
}
.quickBtn > a:nth-child(2) > div {
    background: url("../images/orders.png") center no-repeat;
    background-size: 100% 100%;
}
.quickBtn > a:nth-child(2):hover {
    background-color: #fff7d6;
}
.quickBtn > a > div {
    width: 16px;
    height: 16px;
}
.quickBtn > a > p {
    font-family: "phr";
    font-size: 12px;
    line-height: 16px;
    color: #333333;
    margin: 0 10px 0 5px;
}
.quickBtn > a > span {
    display: block;
    width: auto;
    height: 16px;
    padding: 0 3px;
    font-family: "phr";
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    color: white;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    background-color: #e52f2c;
}

/* footer */
.footer {
    width: 100%;
    height: 80px;
    background-color: #5b5b5b;
    position: relative;
    margin-top: 20px;
    z-index: 1;
}
.footer > .footerBack {
    width: 100%;
    height: 100%;
    background: url("../images/bottomBack.png") center no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}
.footer > .footerContent {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 101;
}
.footer .mainContent > div {
    width: 100%;
    border-bottom: 1px solid #9b9b9b;
    display: flex;
}
.footer .mainContent > div:last-child {
    border-bottom: none;
}
.footer .textDark {
    font-family: "phr";
    font-size: 12px;
    line-height: 16px;
    color: #9b9b9b;
}
.footer .partA {
    height: 109px;
    justify-content: center;
}
.footer .partA > .left {
    width: 194px;
    padding-top: 34px;
    padding-left: 50px;
}
.footer .partA > .left > a {
    display: block;
    width: 94px;
    height: 28px;
    background-color: #ffcc00;
    font-family: "phr";
    font-size: 12px;
    color: #4a4a4a;
    text-align: center;
    line-height: 28px;
    margin-top: 10px;
}
.footer .partA > .middle {
    width: 397px;
    padding-top: 34px;
}
.footer .partA > .middle > div {
    width: 100%;
    height: 16px;
    display: flex;
    align-items: center;
}
.footer .partA > .middle > div > p {
    width: 180px;
    text-align: right;
}
.footer .partA > .middle > div > a {
    font-family: "phr";
    font-size: 12px;
    line-height: 16px;
    color: white;
}
.footer .partA > .middle > div:last-child {
    margin-top: 20px;
}
.footer .partA > .right {
    padding-top: 20px;
}
.footer .partA > .right > .list {
    width: 100%;
    height: 30px;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.footer .partA > .right > .list > .item {
    width: 124px;
    height: 30px;
    display: flex;
    align-items: center;
}
.footer .partA > .right > .list > .item > span {
    width: 30px;
    height: 30px;
    margin-right: 10px;
}
.footer .partA > .right > .list > .item:nth-child(1) > span {
    background: url("../images/bottomIcon1.png") center no-repeat;
    background-size: contain;
}
.footer .partA > .right > .list > .item:nth-child(2) > span {
    background: url("../images/bottomIcon2.png") center no-repeat;
    background-size: contain;
}
.footer .partA > .right > .list > .item:nth-child(3) > span {
    background: url("../images/bottomIcon3.png") center no-repeat;
    background-size: contain;
}
.footer .partA > .right > .list > .item > p {
    font-family: "phr";
    font-size: 18px;
    line-height: 20px;
    color: white;
}
.footer .partA > .right > p > span {
    color: white;
}
.footer .partB {
    height: 129px;
    padding: 20px 0;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
.footer .partB > .list1 {
    width: 100%;
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer .partB > .list1 > .item {
    display: block;
    width: auto;
    padding: 0 30px;
    font-family: "phr";
    font-size: 12px;
    line-height: 16px;
    color: white;
    border-right: 1px solid #9b9b9b;
}
.footer .partB > .list1 > .item:last-child {
    border-right: none;
}
.footer .partB > .list2 {
    width: 100%;
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer .partB > .list2 > .item {
    display: block;
    width: auto;
    padding: 0 30px;
    font-family: "phr";
    font-size: 12px;
    line-height: 16px;
    color: #9b9b9b;
    border-right: 1px solid #9b9b9b;
}
.footer .partB > .list2 > .item:last-child {
    border-right: none;
}
.footer .partB > a {
    display: block;
    font-family: "phr";
    font-size: 12px;
    line-height: 16px;
    color: #9b9b9b;
}
.footer .partC {
    /*height: 104px;*/
    /* padding-top: 20px; */
    flex-direction: column;
    align-items: center;
}
.footer .partC > .list1 {
    width: 100%;
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer .partC > .list1 > .item {
    display: block;
    width: auto;
    padding: 0 30px;
    font-family: "phr";
    font-size: 12px;
    line-height: 16px;
    color: #9b9b9b;
    border-right: 1px solid #9b9b9b;
}
.footer .partC > .list1 > .item:last-child {
    border-right: none;
}
.footer .partC > .list2 {
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* margin-top: 20px; */
}
.footer .partC > .list2 > .item {
    display: flex;
    align-items: center;
    width: auto;
    font-family: "phr";
    font-size: 12px;
    line-height: 28px;
    color: #9b9b9b;
    margin-right: 30px;
}
.footer .partC > .list2 > .item:last-child {
    margin-right: 0;
}
.footer .partC > .list2 > .item > div {
    margin-right: 10px;
}
.footer .partC > .list2 > .item:last-child {
    border-right: none;
}
.footer .partC > .list2 > .item:nth-child(1) > div {
    width: 24px;
    height: 28px;
    background: url("../images/bottomIcon4.png") center no-repeat;
    background-size: contain;
}
.footer .partC > .list2 > .item:nth-child(3) > div {
    width: 22px;
    height: 22px;
    background: url("../images/bottomIcon5.png") center no-repeat;
    background-size: contain;
}

/* 面包屑 */
.crumbs {
    height: 36px;
    display: flex;
    align-items: center;
}
.crumbs > .item {
    display: block;
    width: auto;
    height: 16px;
    font-family: "phr";
    font-size: 12px;
    line-height: 16px;
    color: #999999;
}
.crumbs > .item:hover {
    color: #039;
}
.crumbs > .item.active {
    color: #333333;
}
.crumbs > span {
    width: 5px;
    height: 8px;
    background: url("../images/crumbsArrow.png") center no-repeat;
    background-size: 100% 100%;
    margin: 0 10px;
}
.crumbs > span.grey {
    background: url("../images/crumbsArrow2.png") center no-repeat;
    background-size: 100% 100%;
}

/* 页面通用 */
.title1 {
    width: 100%;
    height: 45px;
    display: flex;
    align-items: center;
    position: relative;
}
.title1 > div {
    width: 5px;
    height: 25px;
    background-color: var(--themeColorA);
}
.title1 > p {
    font-family: "phb";
    font-size: 18px;
    color: #333333;
    line-height: 1em;
    margin-left: 5px;
}
.title1 > a {
    font-family: "phr";
    font-size: 14px;
    color: var(--themeColorA);
    text-decoration: underline;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    position: absolute;
    top: 50%;
    right: 20px;
}
.title1 > a:hover {
    font-family: "phb";
}

/* 页码样式 */
.pageGroup {
    width: 100%;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pageGroup > .pages {
    width: auto;
    height: 24px;
    display: flex;
    align-items: center;
    margin-right: 10px;
}
.pageGroup > .pages > .item {
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    border: 1px solid #cdcdcd;
    background-color: white;
    font-family: "phr";
    font-size: 12px;
    line-height: 1em;
    color: #333333;
    cursor: pointer;
    margin-right: 10px;
}
.pageGroup > .pages > .item.active {
    background-color: var(--themeColorA);
    color: white;
}
.pageGroup > .pages > .item.disabled {
    background-color: #f3f3f3;
    border-color: #f3f3f3;
    color: #999999;
    cursor: not-allowed;
}
.pageGroup > .customPage {
    width: auto;
    height: 24px;
    display: flex;
    align-items: center;
}
.pageGroup > .customPage > input {
    width: 84px;
    height: 24px;
    border: 1px solid #cdcdcd;
    background-color: white;
    padding: 0 10px;
    font-family: "phr";
    font-size: 12px;
    color: #333333;
    margin-right: 10px;
}
.pageGroup > .customPage > a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 52px;
    height: 24px;
    font-family: "phr";
    font-size: 12px;
    line-height: 1em;
    color: white;
    background-color: var(--themeColorA);
    cursor: pointer;
}

/* 遮罩层 */
.mask {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: #333333;
    filter: alpha(Opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
    -webkit-filter: alpha(Opacity=60);
}

/* placeholder样式 */
input::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #9b9b9b;
}
input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #9b9b9b;
}
input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #9b9b9b;
}
input:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #9b9b9b;
}
textarea::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #9b9b9b;
}
textarea:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #9b9b9b;
}
textarea::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #9b9b9b;
}
textarea:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #9b9b9b;
}

/* loading动画 */
#loadMask {
    width: 100%;
    height: 100%;
    background-color: #000;
    filter: alpha(Opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
}
#loadMask.abs {
    position: absolute;
}
#loadIcon {
    width: 60px;
    height: 60px;
    color: #eeeeee;
    background: url("../images/setting.png");
    background-size: cover;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 10001;
    animation: doRotate 2s linear 0s infinite;
}
.loadIconDiv.abs {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -30px;
    margin-top: -30px;
}
.loadIconDiv.abs #loadIcon {
    position: absolute;
    top: 0;
    left: 0;
}
@keyframes doRotate {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/*alert模态框*/
.modal_alert {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
}
.modal_alert .modal_main {
    width: 300px;
    height: auto;
    min-height: 200px;
    background: #fff;
    border-radius: 10px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: fixed;
    top: 50%;
    left: 50%;
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 0 10px;
}
.modal_alert .modal_title {
    width: 100%;
    font-size: 16px;
    border-bottom: 1px solid #d4d2d2;
    height: 40px;
    line-height: 40px;
    position: relative;
}
.modal_alert .modal_title span {
    position: absolute;
    right: 10px;
    cursor: pointer;
}
.modal_alert .modal_con {
    font-size: 14px;
    line-height: 25px;
    padding: 5px;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}
.modal_alert .modal_bottons {
    display: flex;
    justify-content: space-around;
    border-top: 1px solid #d4d2d2;
    height: 45px;
    line-height: 45px;
    font-size: 14px;
}
.modal_alert .modal_bottons a {
    flex: 1;
}

.modalBack {
    width: 100%;
    height: 100%;
    background-color: #000;
    filter: alpha(Opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
    -webkit-filter: alpha(Opacity=50);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5000;
}
.modalAlert {
    width: 400px;
    height: auto;
    background-color: white;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 5001;
}
.modalAlert > .wrap {
    width: 100%;
    height: 100%;
    position: relative;
    padding: 50px 60px 40px 60px;
}
.modalAlert > .wrap > .modalAlertIcon {
    width: 50px;
    height: 50px;
    background: url("../images/alert.png") center no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    margin-bottom: 30px;
}
.modalAlert > .wrap > p {
    width: 100%;
    height: auto;
    font-family: "phr";
    font-size: 14px;
    line-height: 19px;
    color: #333333;
    text-align: center;
    margin-bottom: 30px;
}
.modalAlert > .wrap > .buttons {
    width: 100%;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.modalAlert > .wrap > .buttons > a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 120px;
    height: 36px;
    font-family: "phr";
    font-size: 14px;
    line-height: 1em;
    margin-right: 20px;
    cursor: pointer;
    background-color: var(--themeColorA);
    color: white;
}
.modalAlert > .wrap > .buttons > a:last-child {
    margin-right: 0;
}
.modalAlert > .wrap > .buttons > a:nth-child(1) {
}
.modalAlert > .wrap > .buttons > a:nth-child(2) {
}
.modalAlert > .wrap > span {
    display: block;
    width: 16px;
    height: 16px;
    background: url("../images/close2.png") center no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

/* 单独alert */
.modalAlert2 {
    width: 352px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff7d6;
    border: 1px solid #ffcc00;
    box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.2);
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    position: fixed;
    top: 130px;
    left: 50%;
    z-index: 5002;
}
.modalAlert2 > div {
    width: 20px;
    height: 20px;
    background: url("../images/success.png") center no-repeat;
    background-size: contain;
    margin-right: 10px;
}
.modalAlert2 > p {
    font-family: "phr";
    font-size: 18px;
    line-height: 1em;
    color: #333333;
}

/* 复制图标 */
.copyIcon {
    color: #777777;
}
.forCopy {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    filter: alpha(Opacity=0);
    -moz-opacity: 0;
    opacity: 0;
}

/* 通用头部 */
.publicHeader {
    width: 100%;
    height: 142px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* position: fixed;
    top: 0;
    left: 0; */
    border-bottom: 2px solid var(--themeColorA);
    background-color: #efeff0;
    z-index: 100;
}

.topFill {
    height: 142px;
}

.publicHeader > .mainContent {
    display: flex;
    align-items: center;
}
.publicHeader > .mainContent > a {
    display: block;
    margin-right: 130px;
}
.publicHeader > .mainContent > a > img {
    width: 180px;
    height: auto;
}
.publicHeader > .mainContent > .searchCommon {
    width: 580px;
    height: 40px;
    display: flex;
    align-items: center;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border: 1px solid var(--themeColorA);
    background-color: white;
    overflow: hidden;
}
.publicHeader > .mainContent > .searchCommon > input {
    width: 520px;
    height: 30px;
    border: none;
    background-color: white;
    font-family: "phr";
    font-size: 16px;
    color: #666666;
    padding: 5px 10px;
}
.publicHeader > .mainContent > .searchCommon > div {
    width: 60px;
    height: 40px;
    background-color: var(--themeColorA);
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.publicHeader > .mainContent > .searchCommon > div > div {
    width: 24px;
    height: 24px;
    background: url("../images/searchicon.png") center no-repeat;
    background-size: 100% 100%;
}

/* 底部slogen */
.bottom_info {
    width: 1200px;
    height: 70px;
    display: flex;
    justify-content: space-between;
    clear: both;
    margin: 30px auto;
}
.bottom_info .bottom_info_item {
    height: 70px;
    cursor: pointer;
    float: left;
    display: table;
    clear: both;
}

.bottom_info .bottom_info_item .bottom_info_img {
    width: 60px;
    height: 70px;
    float: left;
}

.bottom_info .bottom_info_item .bottom_info_right {
    height: 100%;
    padding-left: 16px;
    float: left;
}

.bottom_info .bottom_info_item .bottom_info_right .info_right_p1 {
    width: 100%;
    height: 16px;
    margin-top: 14px;
    font-size: 16px;
    font-family: "phm";
    color: #00508f;
    line-height: 16px;
}

.bottom_info .bottom_info_item .bottom_info_right .info_right_p2 {
    width: 100%;
    height: 14px;
    margin-top: 11px;
    font-size: 14px;
    font-family: "phr";
    color: #666666;
    line-height: 14px;
}

/* 公共底部 */
.publicFooter {
    width: 100%;
    height: 40px;
    background-color: #d8d8d8;
    display: flex;
    align-items: center;
    justify-content: center;
}
.publicFooter > .mainContent {
    display: flex;
    align-items: center;
    justify-content: center;
}
.publicFooter > .mainContent > p {
    font-family: "phr";
    font-size: 14px;
    line-height: 19px;
    /* color: #333333; */
    color: #999999;
    text-align: center;
}
.publicFooter > .mainContent > p > a {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
}

/* 公共按钮样式 */
.commonBtn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 150px;
    height: 36px;
    margin-right: 10px;
    border: 1px solid var(--themeColorA);
    background-color: var(--themeColorA);
    font-family: "phr";
    font-size: 14px;
    color: white;
    cursor: pointer;
    transition: all 0.1s linear;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    position: relative;
    filter: alpha(Opacity=100);
    -webkit-filter: alpha(Opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}
.commonBtn.btnL {
    height: 50px;
    font-size: 18px;
}
.commonBtn:hover {
    filter: alpha(Opacity=80);
    -webkit-filter: alpha(Opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
.commonBtn.btnBlank {
    border: 1px solid var(--themeColorA);
    background-color: white;
    color: var(--themeColorA);
}
.commonBtn.btnBlank:hover {
    background-color: var(--themeColorA);
    color: white;
    filter: alpha(Opacity=100);
    -webkit-filter: alpha(Opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}
.commonBtn.btnDisabled {
    background-color: #cccccc !important;
    border: 1px solid #cccccc;
    color: white;
    cursor: not-allowed;
}

/* 首页配置头部 */
.topNav {
    width: 100%;
    height: 46px;
    background-color: #f0f0f0;
    border: 1px solid #d7d7d7;
    display: flex;
    justify-content: center;
}
.topNav > div {
    width: 1200px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.topNav > div > .loginBox {
    width: auto;
    display: flex;
    align-items: center;
}
.topNav > div > .loginBox > p {
    font-family: phr;
    font-size: 14px;
    line-height: 1em;
    color: #333333;
    margin-right: 4px;
}
.topNav > div > .loginBox > a {
    font-family: phr;
    font-size: 14px;
    line-height: 1em;
    color: #e36e6e;
    margin-left: 15px;
}
.topNav > div > .topNavList {
    width: auto;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.topNav > div > .topNavList > .item {
    display: block;
    font-family: phr;
    font-size: 14px;
    line-height: 1em;
    color: #333333;
    margin-left: 47px;
}
.topNavContent {
    width: 100%;
    height: 88px;
    background-color: white;
    display: flex;
    justify-content: center;
}
.topNavContent > div {
    width: 1200px;
    height: 88px;
    display: flex;
    align-items: center;
}
.topNavContent > div > .logo {
    display: block;
    width: 220px;
    height: 88px;
    margin-right: 66px;
    flex-shrink: 0;
}
.topNavContent > div > .searchInput {
    flex: 1;
    height: 44px;
    background-color: var(--themeColorA);
    display: flex;
    align-items: center;
    padding-left: 2px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.topNavContent > div > .searchInput > div {
    width: 502px;
    height: 52px;
    background-color: white;
    display: flex;
    align-items: center;
    padding-left: 13px;
}
.topNavContent > div > .searchInput > div > span {
    width: 30px;
    height: 30px;
    background: url("https://dmc-proimg.damaicheng.com/pc/icon/search.png") center no-repeat;
    background-size: 100% 100%;
    flex-shrink: 0;
}
.topNavContent > div > .searchInput > input {
    flex: 1;
    height: 40px;
    border: none;
    background-color: white;
    padding: 0 10px;
    font-family: phr;
    font-size: 14px;
    color: #333333;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.topNavContent > div > .searchInput > p {
    width: 80px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: phr;
    font-weight: bold;
    font-size: 20px;
    line-height: 1em;
    color: white;
    cursor: pointer;
}
.topNavContent > div > .gocart {
    width: 170px;
    height: 44px;
    margin-left: 34px;
    flex-shrink: 0;
    border: 1px solid #d7d7d7;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.1s linear;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.topNavContent > div > .gocart:hover {
    border-color: var(--themeColorA);
}
.topNavContent > div > .gocart > svg {
    width: 28px;
    height: 28px;
    color: var(--themeColorA);
    margin-right: 8px;
}
.topNavContent > div > .gocart > p {
    font-family: phr;
    font-size: 18px;
    line-height: 1em;
    color: var(--themeColorA);
}
.oldTopBorder {
    width: 100%;
    height: 2px;
    background-color: var(--themeColorA);
    margin-bottom: 20px;
}
.bannerNav {
    width: 100%;
    height: 48px;
    background-color: var(--themeColorA);
    display: flex;
    justify-content: center;
}
.bannerNav > div {
    width: 1200px;
    height: 48px;
    display: flex;
    align-items: center;
}
.bannerNav > div > .cates {
    width: 220px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
}
.bannerNav > div > .cates > p {
    width: 100%;
    height: 48px;
    font-family: phr;
    font-size: 14px;
    line-height: 48px;
    text-align: center;
    color: white;
    position: relative;
    z-index: 10;
}
.bannerNav > div > .cates > .hoverBack {
    display: none;
    width: 100%;
    height: 48px;
    background-color: #333333;
    filter: alpha(Opacity=8);
    -webkit-filter: alpha(Opacity=8);
    -moz-opacity: 0.08;
    opacity: 0.08;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.bannerNav > div > .cates > .catesList {
    display: none;
    width: auto;
    height: auto;
    position: absolute;
    left: 0;
    top: 48px;
    z-index: 1000;
}
.bannerNav > div > .cates:hover > .catesList {
    display: block;
}
.bannerNav > div > .cates > .catesList > .plist {
    display: flex;
    flex-direction: column;
    width: 220px;
    height: 580px;
}
.bannerNav > div > .cates > .catesList > .plist > .pitem {
    width: 220px;
    flex: 1;
    max-height: 80px;
    min-height: 40px;
    background-color: rgba(255, 255, 255, 0.95);
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}
.bannerNav > div > .cates > .catesList > .plist > .pitem:hover {
    background-color: rgba(255, 255, 255, 1);
    border-left: none;
}
.bannerNav > div > .cates > .catesList > .plist > .pitem > p {
    font-family: phr;
    font-size: 14px;
    line-height: 1em;
    color: #000000;
    width: 100%;
    text-align: center;
}
.bannerNav > div > .cates > .catesList > .plist > .pitem:hover > p {
    color: var(--themeColorA);
}
.bannerNav > div > .cates > .catesList > .plist > .pitem > .clist {
    display: none;
    width: 250px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 220px;
    z-index: 100;
    background-color: rgba(255, 255, 255, 1);
}
.bannerNav > div > .cates > .catesList > .plist > .pitem:hover > .clist {
    display: block;
}
.bannerNav > div > .cates > .catesList > .plist > .pitem > .clist > .citem {
    width: 250px;
    height: 54px;
    display: flex;
    align-items: center;
}
.bannerNav > div > .cates > .catesList > .plist > .pitem > .clist > .citem > p {
    width: 100%;
    padding-left: 49px;
    font-family: phr;
    font-size: 14px;
    line-height: 1em;
    color: #000000;
}
.bannerNav > div > .cates > .catesList > .plist > .pitem > .clist > .citem:hover > p {
    color: var(--themeColorA);
}

.bannerNav > div > .cates:hover > div {
    display: block;
}
.bannerNav > div > .navList {
    display: flex;
    align-items: center;
}
.bannerNav > div > .navList > a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 138px;
    height: 48px;
    position: relative;
    margin-left: 3px;
}
.bannerNav > div > .navList > a > p {
    width: 100%;
    height: 48px;
    font-family: phr;
    font-size: 14px;
    line-height: 48px;
    color: white;
    text-align: center;
    position: relative;
    z-index: 10;
    cursor: pointer;
}
.bannerNav > div > .navList > a > div {
    display: none;
    width: 100%;
    height: 48px;
    background-color: #333333;
    filter: alpha(Opacity=8);
    -webkit-filter: alpha(Opacity=8);
    -moz-opacity: 0.08;
    opacity: 0.08;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.bannerNav > div > .navList > a:hover > div {
    display: block;
}

/* 轮播图翻页按钮样式 */
.page-dot {
    width: 12px;
    height: 12px;
    display: inline-block;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    background-color: white;
    margin: 0 4px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.page-dot-active {
    width: 40px;
    background-color: var(--themeColorA);
}

/* SLOGAN样式 */
.tem1_slogan {
    width: 100%;
    height: 217px;
    display: flex;
    justify-content: center;
    margin-top: 40px;
    background-color: #eaeaea;
}
.tem1_slogan > div {
    width: 1200px;
    height: 217px;
    display: flex;
    justify-content: space-between;
}
.tem1_slogan > div > .item {
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
}
.tem1_slogan > div > .item > .img {
    width: 81px;
    height: 97px;
    margin-right: 10px;
}
.tem1_slogan > div > .item > .info > .p01 {
    font-family: phm;
    font-size: 26px;
    line-height: 50px;
    color: #000000;
}
.tem1_slogan > div > .item > .info > .p02 {
    font-family: phr;
    font-size: 16px;
    line-height: 28px;
    color: #000000;
}

/* 修改密码 */
.passEdit {
    width: 490px;
    height: auto;
    background-color: white;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 5100;
}
.passEdit > .title {
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background-color: #f5f5f5;
}
.passEdit > .title > p {
    width: 100%;
    font-family: phr;
    font-weight: bold;
    font-size: 22px;
    line-height: 1em;
    color: #333333;
    text-align: center;
}
.passEdit > .title > img {
    display: block;
    width: 19px;
    height: 19px;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    position: absolute;
    top: 50%;
    right: 20px;
}
.passEdit > .content {
    width: 100%;
    height: auto;
    padding: 30px 40px;
}
.passEdit > .content > .forms {
    width: 100%;
    height: auto;
}
.passEdit > .content > .forms > .item {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
    position: relative;
}
.passEdit > .content > .forms > .item:last-child {
    margin-bottom: 55px;
}
.passEdit > .content > .forms > .item > p {
    flex: 1;
    font-family: phr;
    font-weight: bold;
    font-size: 18px;
    line-height: 1em;
    color: #333333;
}
.passEdit > .content > .forms > .item > input {
    width: 320px;
    height: 50px;
    background-color: white;
    border: 1px solid #cccccc;
    padding: 0 15px;
    font-family: phr;
    font-size: 18px;
    color: #333333;
}
.passEdit > .content > .forms > .item > .tips {
    width: 320px;
    font-family: phr;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    display: flex;
    align-items: center;
    position: absolute;
    top: 55px;
    right: 0;
}
.passEdit > .content > .forms > .item > .tips > a {
    font-family: phr;
    font-size: 14px;
    line-height: 20px;
    color: var(--themeColorA);
    margin-left: 10px;
}
.passEdit > .content > .submit {
    width: 160px;
    height: 50px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--themeColorA);
    font-family: phr;
    font-weight: bold;
    font-size: 22px;
    line-height: 1em;
    color: white;
    cursor: pointer;
}
